# set Dialog Text Color

Set the color for the text that's displayed in the long text dialog.

```sig
game.setDialogTextColor(0)
```

## Parameters

* **color**: the [number](/types/number) for the color used to display the dialog text.

## Example #example

Show text with color `10` in the long text dialog.

```blocks
game.setDialogTextColor(10)
game.showLongText("Some long text with color!", DialogLayout.Center)
```

## See also #seealso

[set dialog frame](/reference/game/set-dialog-frame),
[set dialog cursor](/reference/game/set-dialog-cursor),
[show long text](/reference/game/show-long-text)


